
function gph_handle = plot_adj_graph(adj_mat, vert,axish)
if nargin<3
    axish = gca;
end
linwidth = 2;
col = [1 0.5 0];
hold(axish, 'on');
gph_handle = [];
for i=1:size(adj_mat,1)
   for j=1:size(adj_mat, 2)
      if adj_mat(i,j) 
        gph_handle = cat(2, gph_handle, plot(axish, [vert(i,1) vert(j,1)], [vert(i,2) vert(j,2)], '-', 'Color', col, 'LineWidth', linwidth));
      end
   end
end
return